Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 14:29:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have to return 3 t-shirts that i have ordered from your application . I ordered as a guest  but when i try to make a return the employee told me that there is account with my email and the money will return in the application not as a copoun .
I tried to open the account and it did not open . I rested the password for many times and the problem is the same . It is written that the password is not correct or its invalid email .

Please help urgently if u can , the account is not opened and i want to make return or refund !!!!!!!!

I am very disappointed with your online service and it is the last time i order from your application . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745861